Add expressions to diagrams
Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17404

Description

It will be good to be able to use expressions also for diagrams, as they are for labels etc.

Related issues:

Duplicated by QGIS Application - Bug report # 9171: Add expression support in... Closed 2013-12-06

Duplicated by QGIS Application - Feature request # 6768: Diagrams: connect Ex... Closed 2012-11-27

History

#1 - 2013-12-06 03:23 AM - Stéphane Brunner

I start working on it, but I don't know how to assign it.

#2 - 2013-12-06 03:30 AM - Matthias Kuhn

Nice. Let me know when you are done, I will happily review your changes.

#3 - 2013-12-19 02:33 AM - Stéphane Brunner

Pull request: https://github.com/qgis/QGIS/pull/1039 :-)

#4 - 2014-01-13 12:31 AM - Stéphane Brunner

This issue can be closed :-)

#5 - 2014-01-13 02:20 AM - Matthias Kuhn

- Status changed from Open to Closed

Thank you very much, Stéphane
